Subject: About draft-martini-ethernet-encap-mpls-01.txt

From: lidefeng <[email-masked]>
Date: Mon, 21 Oct 2002 16:35:44 +0800

Hi,all,

    I have studied "draft-martini-ethernet-encap-mpls-01.txt",and in "Figure
4 : Configuration Options"  of section "Appendix A - Interoperability
Guidelines",there is an item "Encap on C  " which specifies an reference
point in "Figure 3: PW reference diagram",while in Figure 3: PW reference
diagram,there is no any reference point C,there are only reference point A
and reference point B. I think it is ommited without intent.Could you please
tell me where is the reference point C in Figure 3: PW reference diagram.it
will be appreciable if you can send me the whole revised draft in your
responding e-mail.

Best Wishes!

Defeng Li